@font-face {
		font-family: 'pbold';
		src: url('../fonts/pbold.otf');
		font-weight: normal;
		font-style: normal;
		font-display: swap; /* Keeps text visible while loading */
}	

@font-face {
		font-family: 'pmedium';
		src: url('../fonts/pmedium.otf');
		font-weight: normal;
		font-style: normal;
		font-display: swap; /* Keeps text visible while loading */
}	

body {
  background-color: #0050AE;
  background: linear-gradient(135deg,rgba(0, 80, 174, 1) 0%, rgba(0, 25, 79, 1) 50%, rgba(0, 80, 174, 1) 100%);
  color: #fff;
  font-size: 18px;
}

.loginDiv {
  background-color: #fff;
  color: #000;
  border-color: #7afc41;
  border-style: solid;
  border-width: 10px;
  border-radius: 20px 0; 		
}

.form-control {
  background-color: #eaeaea;
}


.pbold {
  font-family: 'pbold';
}

.goBtn {
  font-family: 'pbold';
  color: #000;
  background-color: #48C316;
  background: linear-gradient(90deg,rgba(72, 195, 22, 1) 0%, rgba(121, 251, 64, 1) 100%);
  padding: 10px 55px;
  border: none;
  cursor: pointer;
  /* High value ensures fully rounded sides */
  border-radius: 100px; 
}

.modal-content {
  border-color: #7afc41;
  border-style: solid;
  border-width: 10px;
  border-radius: 20px 0; 			
}

.modal-title {
  font-family: 'pbold';
}

.modal-body {
  font-family: 'pmedium';
}
